Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 19:21:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I had already sent many mails that I HAD NOT RECEIVED ANYTHING NOT EVEN A CALL FROM U other these automated mails!!</div>
<div>I repeat I DID NOT RECEIVE MY ORDER!!</div>
<div>Pls call me at 0544951174/0569806125</div>
<div><br></div>
<div>Why don’t u ppl call directly???<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 May 2020, at 5:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Bushra,</div>
<div>
<div><br></div>
<div>Thank you for contacting us.<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that After checking your order, we found out that your order has been delivered completely on 12 May, 2020.</div>
<div><br></div>
<div>We request you to please let us know did you receive your order or not so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing: border-box">Your friends,<br>The Support Team<br><br>
</div>
<div>
<br><br>
</div>
</div></div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1025177